/*
Theme Name: Saasland Child
Theme URI: https://droitthemes.com/wp/saasland-theme/demos/
Template: saasland
Author: DroitThemes
Author URI: https://themeforest.net/user/droitthemes
Description: Saasland is a creative WordPress theme for saas, software, startup, mobile app, agency and related products &amp; services. SaasLand is loaded with tons of features, elements &amp; blocks, options that give its users real flexibility to create a dynamic, professional website in no time.
Version: 1.1.5
Updated: 2021-08-12 

 */

img.main_logo_img, img.sticky_logo_img {
    color: #fff !important;
    text-transform: uppercase !important;
}


#menu-main-menu span.arrow_carrot-right {
    display: none !important;
}

@media (max-width: 991px) {
.menu {
    background: #000 !important;
}

header.header_area .menu > .nav-item > .nav-link {
    color: #dadada !important;
}
}

header.header_area.navbar_fixed .navbar .navbar-nav .menu-item a.nav-link.active {
    color: #21d3a1;
}

header.header_area.navbar_fixed .navbar .navbar-nav .menu-item a:hover {
    color: #dadada;
}